<img src="https://gnaa.world/assets/gnaa%20trademark.png" height=34 width=108>
<h1> GNAA International </h1>
<hr>
The GNAA empowers all outer space African men of homosexuality to express themselves as who they really are underneath the hood.

<Hr>

<h1> Russian Defense Networks scanner </h1>

Scans Russian Defense Networks for vulnerable IPs and then prints them out.



<h1> How to Use </h1>

To use GNAA's premiere DefScan, simply use these commands:

```
npm init -y

npm i simple-json-db axios

node .
```
